insert into vclib.t_web_app(webappid, "name", hostedaddress, isactive)
select gen_random_uuid(), 'api', COALESCE(hp.parametervalue, ''), true
from vclib.t_holder h
	left join vclib.t_holder_parameter hp on hp.holder = h.holderid
where h."name" = 'WebApiHolder';
